View Issue Details

IDCategoryLast Update
0005015bugs2012-10-18 13:20
ReporterprokoudineAssigned To 
Reproducibilityalways 
Status newResolutionopen 
Product Version3.0 beta4 
Fixed in Version 
Summary0005015: Translatable messages not merged
DescriptionTranslatable messages from libs/panners/ don't get merged into any .po files.

E.g. you won't find "Width: %1%%" from libs/panners/2in2out/panner_2in2out.cc in any existing .po files even after running './waf i18n'.
TagsNo tags attached.

Activities

prokoudine

2012-07-15 11:59

reporter   ~0013896

Same about libs/surfaces/

paul

2012-07-17 12:30

administrator   ~0013899

its not clear how to do this. these are intended to be separate, independent shared libraries. a hacky solution is obvious, but i prefer to avoid such things.

Issue History

Date Modified Username Field Change
2012-07-15 11:21 prokoudine New Issue
2012-07-15 11:59 prokoudine Note Added: 0013896
2012-07-17 12:30 paul Note Added: 0013899
2012-07-21 02:59 cth103 cost => 0.00
2012-07-21 02:59 cth103 Target Version => 3.0
2012-10-18 13:20 paul Target Version 3.0 => 3.X